/*************************************************************** FRAMEWORK *******************************************************/
html { height:100%;}

html * { font-size:100.01%;}

body { 
	height:100%;
	margin:0;
	padding:0;
	background-color:#CAC7C2;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#53535a;
	line-height:1.8em;
}

#wrapper_in { padding:2em 0 0 2em;}

#wrapper {
	width:86.8em;
	min-height:95%;
	border-bottom:40px solid #CAC7C2;
	/*min-height:930px;*/
	background-color:#efeeed;
}

#content { margin-top:1em;}

/*************************************************************** GLOBAL's *******************************************************/

a { 
	text-decoration:none;
	color:#870F0F;
}

a:hover { color:#9C9792;}

a.arrow_right,
a.arrow_left,
a.arrow_double_right,
a.arrow_double_left {
	background:url(../img/icn_arrow_right.gif) no-repeat;
	padding-left:10px;
}

a.arrow_left { background:url(../img/icn_arrow_left.gif) no-repeat;}

a.arrow_double_right { background:url(../img/icn_arrow_double_right.gif) no-repeat;}

a.arrow_double_left { background:url(../img/icn_arrow_double_left.gif) no-repeat;}

a.arrow_right:hover { background:url(../img/icn_arrow_right_grey.gif) no-repeat;}

a.arrow_left:hover { background:url(../img/icn_arrow_left_grey..gif) no-repeat;}

a.arrow_double_right:hover { background:url(../img/icn_arrow_double_right_grey..gif) no-repeat;}

a.arrow_double_left:hover { background:url(../img/icn_arrow_double_left_grey..gif) no-repeat;}

img { border:none;}

.clear { clear:both;}

.left { float:left;}

.space { height:1.3em;}

h1,
h2 { 
	font-size:11px;
	font-weight:bold;
	margin:0;
	margin-top:-0.5em;
	color:#45393F;
}

h2 { text-decoration:underline;}

p { 
	font-size:1.1em;
	margin-top:0;
	margin-left:0.1em;
}

.grey {
	width:86.8em;
	height:2em;
	background-color:#CAC7C2;
}

ul.numeric { list-style-type:decimal;}

/*************************************************************** HEADER *******************************************************/

#header {
	width:86.8em;
	height:17em;
	background-color:#CAC7C2;
}

#header img {
	width:61.3em;
	height:17em;
}

#header p {
	width:20.8em;
	margin:-9.7em 0 0 70.5em;
	color:#CAC7C2;
	font-size:0.9em;
	line-height:1.34em;
}

#header img.logo { width:25.4em;}

#header a {
	text-decoration:underline;
	color:#fff;
}

/*************************************************************** NAVIGATION *******************************************************/

#navigation { height:7em;}

#navigation ul { 
	margin:0;
	padding:0;
}

#navigation ul li {
	display:inline;
	margin-right:2em;
}

#navigation ul li a img { height:1.4em;}

#navigation ul li a.home img { width:5.2em;}

#navigation ul li a.unternehmen img { width:13em;}

#navigation a.karriere img { width:6.9em;}

#navigation a.ausbildung img { width:10.7em;}

#navigation a.kontakt img { width:7.8em;}	

#navigation img.stellenboerse {
	width:40em;
	height:3em;
}

/*************************************************************** CONTENT *******************************************************/

/*** CONTENT - LEFT ***/

#c_left {
	width:20.2em;
	float:left;
	margin-right:2em;
}

#c_left img {
	width:20.2em;
	_height:25.2em;
}

#c_left ul {
	list-style:none;
	margin:0;
	padding:0;
	border-top:1px solid #CAC7C2;
}

#c_left ul li {	
	border-bottom:1px solid #CAC7C2;
	padding:0.2em 0 0.1em 0;
}

#c_left ul li a { 
	color:#453C3F;
	font-size:1.1em;
}

#c_left ul li a:hover,
#c_left ul li a.activ { color:#9C9792;}

#c_left div { 
	padding:1.5em; 
	background-color:#fff;
}

#c_left div span { color:#AFACA8;}

/*** CONTENT - CENTER ***/

#c_right { 
	float:left;
	width:60em;
}

#c_right ul { font-size:1.1em;}

#c_right ul li ul {font-size:1em;}

#c_right div.left img {
	width:7.5em;
	height:7.5em;
}

#c_right div.left img.w_100 { height:10em;}

div.text,
div.text_with_pic,
div.text_top { 
	width:40em;
	margin-left:2.2em;
}

div.text,
div.text_top { margin-left:9.7em;}

div.text_top { margin-top:-0.6em;}

div.text_with_pic { float:left;}

div.float_right { width:60em;}

div.float_right p { float:right;}

div.jobboerse a.arrow_right,
div.jobboerse a.arrow_left,
div.jobboerse a.arrow_double_right,
div.jobboerse a.arrow_double_left { padding:0 2px;}

img.legende { 
	width:25.9em;
	height:2.8em;
}

img.standorte { 
	width:40em;
	height:48em;
}

ol {
	list-style-type: none;
	counter-reset: item;
	margin: 0;
	padding: 0;
}

ol > li {
	display: table;
	counter-increment: item;
	margin-bottom: 0.6em;
}

ol > li:before {
	content: counters(item, ".") ". ";
	display: table-cell;
	padding-right: 0.6em;
}

li ol > li {
	margin: 0;
}

li ol > li:before {
	content: counters(item, ".") " ";
}

/*************************************************************** TABLE's *******************************************************/

table.jobboerse,
table.contact { 
	margin-bottom:1em;
	font-size:1.1em;
}

table.contact { margin-left:-0.2em;}

table.contact td { font-size:1.0em;}

table.jobboerse td { padding:0.3em 2em 0 0;}

table.jobboerse td img.pdf { 
	margin:-1em 0.3em 0 1em;
	width:1.5em;
	height:1.8em;
}

table.jobboerse td img {
	width:2.363em;
	height:1.818em;
	margin-left:0.5em;
}

table tr td p,
table tr td h1 { padding:0.3em 0 0 0.2em;}

table tr { height:2.5em;}

td.border-top { 
	border-top:1px solid #CAC7C2; 
	border-collapse:collapse;
}

td.middle {width:20em;}

tr.dark_brown { background-color:#CAC7C2;}

/*************************************************************** FORMS *******************************************************/

form.frontend { 
	width:60em;
	margin-left:9.7em;
}

form.frontend select,
form.backend select {
	height:2em;
	background-color:#F8F8F8;
	border:1px solid #686868;
	color:#45393F;
	font-weight:bold;
}

form.frontend input.submit_image {
	width:8em;
	height:2.2em;
	margin-bottom:-0.6em;
}

form.backend select {
	width:20.8em;
	margin-right:2em;
}

form.backend label { 
	font-size:11px;
	font-weight:bold;
	margin:-0.5em 1em 0 0;
	color:#45393F;
}

form.backend input { 
	width:15em;
	height:2em;
	margin-right:1em;
}

form.backend input.search { 
	width:10em;
	margin-bottom:-0.6em;
}

form.backend input.searchfld { 
	width:21em;
	margin-bottom:-0.6em;
}

form.backend input.trash { 
	width:2.6em;
	margin-bottom:-0.6em;
}

form.backend input.loeschen { width:12em;}

/*************************************************************** FOOTER *******************************************************/

#footer a {	
	margin-left:31.7em;
	background:url(../img/icn_arrow_up.gif) no-repeat;
}

#footer a:hover { background:url(../img/icn_arrow_up_grey.gif) no-repeat; }

.footer_nav {
	text-align: right;
	margin-top: -3em;
	width: 86.8em;
}

.footer_nav a {
	margin-right: 2em;
	color: #45393F;
}

.footer_nav a:hover {
	color: #870F0F;
}

.dataprotection_headline {
	text-decoration: none;
}

/*************************************************************** HACK's *******************************************************/

* +html form.backend input.search { margin-bottom:-0.2em;}

* +html form.frontend input.submit_image { margin-bottom:-0.2em;}

* html div.text_top h1 { margin-top:0;}

* html .grey { margin-top:-0.2em;}

* html table.jobboerse td img,
* html table.jobboerse td img.pdf { margin-top:0;}

* +html table.jobboerse td img,
* +html table.jobboerse td img.pdf{ margin-top:0;}

* +html #c_right ul { margin-top:0;}

.clearfix {
	overflow: auto;
}

.clearfix::after {
	content: "";
	clear: both;
	display: table;
}